Skip to main content
Minimum Mobile OS Requirements to Use 8x8 Work for Mobile
8x8 Support

Minimum Mobile OS Requirements to Use 8x8 Work for Mobile

 

Question

What are the minimum operating system requirements for using the 8x8 VO Mobile application for iPhone (iOS) and Android?

Applies To

  • 8x8 Work for Mobile (WorkM)
  • Android
  • iOS

Answer

As of October 2019, 8x8 Work for Mobile will require one of the following at minimum:

  • Android 6.0 (Marshmellow) or later
  • iOS 13 or later

For optimal performance, we recommend the following:

  • Android 8.0 or later, with mid to high-range phone specs
    Note: App integration with native phone call experience is optimized on Samsung and Google Pixel devices.
  • iPhone 6 or later

Users on older iOS or Android operating systems should update the OS on their devices. Users on the minimum supported OS should update to the latest version of 8x8 Work for Mobile through the App Store or Google Play Store to access updated app features.

Additional Information

Is your version of 8x8 Work for Mobile end-of-life? Click here for more information.